/* CSS Document */
/*
.navibar-left{ float:left; color:#e3e3e3}.navibar-left a{ display:inline-block; width:68px; text-align:center; color:#636363}.navibar-left a:hover{ color:#de606e}
*/
.page-W{ width:1200px; margin:0 auto}
.navibar {
    background: #f1f1f1;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ddd;
    color: #666; }

.navibar-left {
    float: left;
    color: #ddd; }

.navibar-left a {
    color: #666;
    float:left;
    margin-right:30px;}

.navibar-left a:hover {
    color: #fa4e68; }

.navibar .login-reg-box {
    float: right; }

.navibar .login-reg-box a {
    padding-left: 20px;
    font-size:16px }
.logout-state{ position:relative; z-index:999}
.logout-state .name{ color:#fa4e68; float:right; margin-right:10px;max-width:300px; height:40px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.logout-state .pic{ display:inline-block; height:30px; float:right; margin-top:5px; position:relative}
.logout-state .pic img{ width:28px; height:28px; border:1px solid #dfdfdf; border-radius:50%}
.logout-state .nub{ position:absolute; right:-10px; top:0; display:inline-block; min-width:12px; height:18px; padding:0 3px; border-radius:9px; color:#fff; font-size:12px; background:#ff0033; text-align:center; line-height:18px;}
.logout-state .user-list{ display:none;padding-top:10px;width:141px; height:95px; background:#fff url(/Public/Member/images/user-pop.png) 0 0 no-repeat; position:absolute; right:0; top:41px;}
.logout-state .user-list a{ font-size:14px; display:inline-block; width:100%; text-align:center; line-height:40px; height:40px; padding:0;}
/**head部分**/
.channel-head{ margin:15px auto;} .head-main{ height:60px; margin-top:15px;}.head-main .left{min-width:260px; height:60px; float:left;}
.head-main .logo{ display:inline-block; width:170px; height:60px; float:left; background:url(../images/logo.jpg) 0 0 no-repeat}
.head-main h1{ float:left; line-height:70px; color:#f84a6d; font-size:22px; margin-left:15px;}
.head-main .left span{ float:left; line-height:70px; color:#f84a6d; font-size:22px; margin-left:15px;}
.head-main .middle{ float:left; width:320px; height:60px; white-space:nowrap; overflow:hidden; margin-left:10px;}
.head-main .right{ float:right; width:600px; height:30px; margin-top:20px;}.head-main .right-l{ float:left; text-align:right; display:inline-block; width:330px;height:20px; line-height:20px; overflow:hidden; zoom:1; margin-top:8px; color:#999}
.head-main .right form{ float:right; width:248px; height:28px; border:1px solid #cbcbcb; margin-left:20px;}
.head-main .btn-submit{ width:40px; height:28px; border:none; cursor:pointer; background:url(../images/ico5.png) 12px -48px no-repeat; text-indent:-9999px; float:right}
.head-main #searchBox{ width:200px;*width:180px; height:28px; border:none; background:none; float:left; text-indent:10px; line-height:28px; color:#999;}
.head-main .right-l a{ display:inline-block; margin:0 10px; color:#999;}.head-main .right-l a:hover{color:#de606e}
.channel-nav{min-width:1200px; height:44px; border-bottom:1px solid #dedede; border-top:2px solid #fa4e68;}
.channel-nav .nav-ul{ height:44px; width:100%; border-left:1px solid #ececec;}.channel-nav .nav-ul li{ width:240px; height:44px; line-height:44px; text-align:center; float:left; font-size:18px;}
.channel-nav .nav-ul li a{ display:block; height:44px; text-align:center; border-right:1px solid #ececec}
.channel-nav .nav-ul .active a{ color:#fa4e68}
/**主体**/
.channel-main{min-width:1200px;background-color:#f8f8f8;overflow:hidden;zoom:1;}
.fn-area{ width:1200px; margin-top:15px; overflow:hidden;zoom:1;}.chanbox1{ height:350px;}
.fn-area .left{ width:934px; height:348px; border:1px solid #edebec; background-color:#fff; float:left; overflow:hidden;zoom:1;}.fn-area .right{ width:248px; height:348px; float:right; border:1px solid #edebec; background-color:#fff; overflow:hidden;zoom:1;}
.fn-title{ width:100%; height:40px; line-height:40px; padding-top:8px; border-bottom:1px solid #ccc;}.fn-title .more{ float:right; color:#999; margin-right:15px;}
.fn-title h2{ display:inline-block; height:39px; line-height:39px; font-weight:normal; float:left; margin-left:15px; padding:0 10px; border-bottom:2px solid #fa4e68; font-size:16px;}
.fn-title-l h2{ margin-left:0;}.fn-about-title{ float:right}.fn-about-title a{ margin:0 10px; color:#999}.fn-about-title a:hover{ color:#de606e}
.recNews li span {display: inline-block;width: 30px;height: 29px;margin:15px 9px; margin-right:5px;float: left;text-indent: -9999px;}
.recNews li{ width:100%; height:59px; line-height:59px; overflow:hidden;zoom:1; float:left}
.recNews li a{ float:left;display:inline-block; width:195px; height:59px; line-height:59px; overflow:hidden;font-size:14px;}
.recNews .active a,.fn-title .more:hover{ color:#fa4e68}
/**焦点图**/
.picFocus{ width:658px; height:336px; border:1px solid #efebec; margin:5px; overflow:hidden;zoom:1; float:left; position:relative;}.picFocus li{ position:absolute; left:0; top:0; width:100%; height:100%; display:none;opacity:0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);}
.picFocus li a{ display:block; width:100%; height:100%;}
.picFocus li img{width:100%; height:100%;}.picFocus li.current,.picFocus li:first-child{ display:block;opacity:1;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.circle{ position:absolute; left:0; bottom:13px; height:12px; width:628px; text-align:right; z-index:999}.circle i{ display:inline-block; width:12px; height:12px; border-radius:50%; background-color:#e5e5e5; margin-right:5px; opacity:0.7;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
.circle .active{ background-color:#fa4e68}
.focusTitle{ height:38px; line-height:38px; text-align:center; width:628px; position:absolute; left:15px; bottom:0;}
.focusTitle b{ position:absolute; left:0; top:0; display:block; width:100%; height:38px; background-color:#fff;opacity:0.7;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
.focusTitle a{ display:block; width:530px; height:38px; line-height:38px; font-size:14px; position:absolute; left:0; top:0; z-index:9999; overflow:hidden;zoom:1;}
.focus-btn{ display:inline-block; width:40px; height:59px; position:absolute; top:138px; z-index:999; cursor:pointer; display:none}
.picFocus .prev{ left:20px; background:url(../images/auto.png) 0px 0px no-repeat}.picFocus .next{right:20px; background:url(../images/auto.png) -40px 0px no-repeat}
.chanbox1-rec{ width:230px; height:318px; padding:15px 0; margin-right:15px; float:right;}
.chanbox1-rec .tips{ display:block; height:25px; line-height:25px; width:100%; overflow:hidden; font-size:14px; color:#999;}
.chanbox1-info{ width:100%; margin-bottom:15px;}.chanbox1-info a{ height:30px; line-height:30px; display:block; width:100%; overflow:hidden;font-size:16px;}
.chanbox1-info .info{ width:100%; line-height:25px; height:50px; overflow:hidden; color:#999;display: -webkit-box;-webkit-line-clamp: 2;word-wrap: break-word;word-break: break-all;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.chanbox1-ul{ width:100%; margin-top:20px; overflow:hidden;}.chanbox1-ul li{ height:30px; line-height:30px; width:215px; float:left; overflow:hidden;zoom:1; padding-left:15px; font-size:14px; background:url(../images/ico3.jpg) -15px -1306px no-repeat}
.chanbox2 .left{ width:919px; height:430px; padding-left:15px;}.chanbox2 .right{ height:430px}
.baike-main .fn-title-l{ margin-bottom:25px; width:1185px; float:right}
.fn-leftBox{ width:454px;}.fn-leftBox li{margin:0 10px 10px 0; float:left; position:relative;}.fn-leftBox li .show{ position:absolute; left:0; top:0}
.fn-leftBox li,.fn-leftBox li .show,.fn-leftBox li img,.fn-leftBox li .hide{width:217px; height:164px;}.fn-leftBox li .hide{ position:absolute; left:0; top:82px; height:0; display:none;background-color:#fa4e68; color:#fff;}
.fn-leftBox .tit{ overflow:hidden; display:block; width:187px; height:30px; line-height:30px; padding:15px; padding-bottom:0; font-size:15px; font-weight:bold; color:#fff; text-align:center;}
.fn-leftBox .info{ display:inline-block;width:187px; line-height:22px;height:88px; overflow:hidden; zoom:1; padding:0 15px; padding-top:5px;}
.fn-leftBox .hide a:hover,.fn-leftBox .hide span{ color:#fff;}
.chanbox2 .left-l-pic{ width:454px; float:left; margin-top:20px;}.chanbox2 .left-l-news{ width:438px; float:right; margin:20px 15px 0 0;}
.chanbox2 .fn-news li{ width:100%; height:72px; margin-bottom:15px; float:left}
.chanbox2 .fn-news .title{ display:block; width:100%; height:30px; line-height:30px; overflow:hidden;zoom:1; font-size:14px;}.chanbox2 .fn-news .info{ width:100%;line-height:21px; color:#999;height:42px; overflow:hidden;zoom:1;}
.chanbox2 .recNews{ padding:10px; padding-bottom:0;}.chanbox2 .recNews .disBox-top .info{ max-height:66px;}
.disBox-top{ height:65px; float:left; width:100%; margin:0;margin-top: 12px; padding-bottom:12px;border-bottom: 1px dotted #ccc;}
.disBox-top .userPic,.disBox-top .userPic img{ display:inline-block;width: 65px;height: 65px;float: left;}
.disBox-top .info{ height:65px; float:right; margin-left:10px; width:150px;}.disBox-top .name,.disBox-top p{ display:block; width:100%; height:20px; line-height:20px; float:left; overflow:hidden;zoom:1;}
.disBox-top .name {display: block;height: 20px;line-height: 20px;overflow: hidden;font-weight: bold; font-size:14px;}.disBox-top p{ color:#999; height:40px; margin-top:4px;display: -webkit-box;-webkit-line-clamp: 2;word-wrap: break-word;word-break: break-all;text-overflow: ellipsis;-webkit-box-orient: vertical;}
/**营养频道**/
#yingy li{ width:170px; height:44px; overflow:hidden; border-right:1px solid #ececec;transition:all 0.4s ease-in;-o-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in;}
#yingy li .tit{ width:170px; height:44px; text-align:center; float:left; border:none;transition:all 0.4s ease-in;-o-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in;}#yingy li .li-m{ height:44px; width:450px;}
.chanbox2 .milk-rank{ padding:10px}#yingy li .more { display:block; width:272px; height:44px; float:left}#yingy li .more a{ font-size:14px; padding:0 20px; }
#yingy .current{ border-right:1px solid #ececec; width:340px !important;}#yingy .current a{ display:inline-block; float:left; border:none;}
#yingy .current .tit{ width:70px !important;color:#fa4e68}
#meishi-dis h2{ width:100%; margin:0; padding:0; border:none}#meishi-dis h2 span{ cursor:pointer; display:inline-block; float:left; margin:0 10px; width:104px; height:39px; line-height:39px; text-align:center; overflow:hidden;}
#meishi-dis h2 .active{border-bottom: 2px solid #fa4e68;}#meishi-dis .recNews{ display:none}
.milk-rank li{ height:50px; line-height:50px; margin-top:4px;}.milk-rank li span{ margin:10px 5px; margin-left:0;}.milk-rank li .title{height:50px; line-height:50px; width:190px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.milk-rank li .info{ display:none}
.milk-rank .active {height:80px;}.milk-rank .active span{}.milk-rank .active .info{ display:block; width:190px; height:80px; float:right}
.milk-rank .active .title{ display:none}.milk-rank .active img{ width:68px; height:68px; border:2px solid #f5f5f5;}
.milk-rank .active p{ width:120px; height:80px; float:right;} .milk-rank .active .pic{ width:60px; height:60px; float:left}.milk-rank .active p .star{ display:inline-block;}
.milk-rank .active p a{ display:block; width:100%; overflow:hidden; max-height:40px; white-space:normal; line-height:20px; float:left}
.milk-rank .active .star{ display:block; width:100%; height:20px; line-height:20px;float:left; font-weight:normal;}
.milk-rank .active p a:hover{ text-decoration:underline}
.meishi-pic{ overflow:hidden;zoom:1; width:110%; margin-top:20px;}.meishi-pic li{ width:216px; height:165px; overflow:hidden;zoom:1; float:left; position:relative; margin-right:13px;margin-bottom:10px;}.meishi-pic img{ width:100%; height:100%;}
.meishi-pic .info{ display:block; width:192px; padding:0 12px; background-color:#fa4e68; color:#fff; position:absolute; left:0; top:135px;}
.meishi-pic .info i{ display:block; width:100%; height:30px; line-height:30px; overflow:hidden; font-size:14px; text-align:center;}
.meishi-pic .info em{ display:block; width:100%; height:40px; line-height:20px; margin-bottom:10px; overflow:hidden;zoom:1; color:#fff;}
.meishi-pic .info .active{ font-weight:bold}.meishi-pic .info i:hover{ text-decoration:underline}
/**早教频道**/
#jiaoyu li{ width:200px;}.fn-about-l{ float:left}
.fn-zaoj-l{ color:#999}.fn-zaoj-l em{ display:inline-block; height:40px; line-height:40px; padding:0 30px; color:#333; cursor:pointer;}
#meishi-dis .fn-video{ display:none}#meishi-dis .current{ display:block}.fn-zaoj-l em.active{ color:#fa4e68}.taijiao-main{ overflow:hidden;zoom:1; position:absolute;}
.taijiao-main .taijiao{ width:919px; height:370px; float:left;}.autoTab .left{ overflow:hidden;zoom:1; position:relative; overflow:hidden}
.zaoj-tsjy-li{}.zaoj-tsjy-li li{ width:435px; height:152px; float:left; margin:22px 20px 5px 0;}.zaoj-tsjy-li li img{ width:204px; height:152px; float:left}
.zaoj-tsjy-li .text-main{ width:210px; height:152px; float:right; overflow:hidden;zoom:1;}.zaoj-tsjy-li .text{ width:210px; height:70px; float:left; margin-bottom:10px;}
.zaoj-tsjy-li .text a{ display:block; height:25px; line-height:25px; width:100%; overflow:hidden; font-size:14px;}
.zaoj-tsjy-li .info{ display:block; width:100%; height:44px; line-height:22px; color:#999; overflow:hidden;zoom:1;} 
.zaoj-tsjy-li .picTit{ display:inline-block; width:204px; height:152px; position:relative; float:left}.zaoj-tsjy-li .picTit span{ overflow:hidden; position:absolute; left:0; bottom:0; font-size:14px;display:block; padding:0 12px; width:180px; height:30px; line-height:30px; text-align:center; z-index:99;color:#fff;}
.zaoj-tsjy-li .picTit b{ position:absolute; left:0; bottom:0; width:100%; height:30px; background-color:#000; opacity:0.6;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);}
.zaoj-tsjy-li .picTit span:hover{ color:#fa4e68;}
/**百科频道**/
.baike-main{ margin-top:15px;}
.baike-main-l{width: 936px;float: left;overflow: hidden;zoom: 1;}.baike-main-r{width: 250px;float: right;overflow: hidden;zoom: 1;}
.baike-list{ width:934px;border: 1px solid #edebec; margin-bottom:15px;overflow:hidden;zoom:1; background-color:#fff; *padding-bottom:10px;}.baike-list .fn-title-l{ width:912px;}
.baike-list-ul{ width:895px; clear:both; overflow:hidden;zoom:1; margin:0 15px;}
.baike-list-ul ul{ width:110%; overflow:hidden;zoom:1;} .baike-list-ul li{ width:287px; margin-bottom:20px; margin-right:20px; float:left}
.baike-list-ul li .title a{ font-weight:bold; color:#fa4e68}
.baike-list-ul li .title{ font-weight:bold; color:#fa4e68}.baike-list-ul li .info{ width:100%; height:60px; overflow:hidden;zoom:1;}.baike-list-ul li .info a{ display:inline-block; width:95px; height:30px; line-height:30px; overflow:hidden;zoom:1; color:#999; float:left; white-space:nowrap; text-overflow:ellipsis}
.baike-list-ul li .info a:hover{ color:#fa4e68}
.baike-dataBox{ background-color:#fff; overflow:hidden;zoom:1; padding-bottom:10px; border:1px solid #edebec; margin-bottom:15px;}.dataBox-main a{ display:inline-block; float:left; width:43px; height:43px; text-align:center; line-height:43px; background-color:#fff1f3; margin:15px 4px 5px 13px;}
.dataBox-main a:hover{ color:#fff; background-color:#fa4e68}
/**图库频道**/
.pic-list{ background-color:#fff; border:1px solid #edebec; margin-bottom:15px;}.pic-list .pic-l{ width:250px; height:388px; margin-left:15px; float:left; text-align:center; background:url(../images/pic-bg.jpg) 0 0 no-repeat; padding:20px 25px;}.pic-list .pic-l img{ width:100%; height:330px; float:left}
.pic-list-main{ width:100%; clear:both; overflow:hidden;zoom:1; padding-bottom:20px;}.pic-list .pic-l .tit{ clear:both; display:block; width:100%; height:40px; line-height:20px; padding-top:8px; overflow:hidden;zoom:1; font-size:14px;}
.pic-list .pic-r{ width:870px; float:right;}.pic-list .pic-ul{ width:110%}.pic-list .pic-r li{ width:120px; height:190px; padding:10px; padding-bottom:0; border:1px solid #edebec; float:left; margin:15px; margin-top:0;}.pic-list .pic-r li img{ width:100%; height:160px; float:left}
.pic-list .pic-r li span{ clear:both; display:block; width:100%; height:30px; line-height:30px; white-space:nowrap; overflow:hidden;zoom:1; text-align:center}
.recNews-pic{ overflow:hidden;zoom:1; padding:15px 10px; padding-top:20px;}.recNews-pic a{ display:inline-block; position:relative; float:left}.recNews-pic .bigpic{ width:100%; height:168px; margin-bottom:10px;}.recNews-pic .smallpic{ width:106px; height:82px; margin-right:10px;}
.recNews-pic .bigpic img{ width:100%; height:168px}.recNews-pic .smallpic img{ width:106px; height:82px}.recNews-pic .right{ margin-right:0;}
.recNews-pic .tit{ display:block; width:100%; height:25px; line-height:25px; position:absolute; left:0; bottom:0; background-color:#fa4e68; color:#fff; text-align:center}
.recNews-pic .smallpic .tit{ bottom:-27px;}
.pic-list .fn-about-title {margin-right: 10px;}.pic-list .fn-title {margin-bottom:5px;border-bottom: none;position: relative;}
.pic-list .fn-title h2 i {font-weight: bold;font-size: 22px;color: #fa4e68;}.pic-list .fn-title h2 {border-bottom: none;font-size: 18px;margin-left: 50px;font-weight: bold;color: #999;}
.pic-list .ico {display: inline-block;position: absolute;left: 0;top: -7px;width: 50px;height: 50px;}
.pic-list .one {background: url(../images/vipic.png) 0px -414px no-repeat;}
.pic-list .two {background: url(../images/vipic.png) 0px -473px no-repeat;}
.pic-list .three {background: url(../images/vipic.png) 0px -532px no-repeat;}
.pic-list .four {background: url(../images/vipic.png) 0px -590px no-repeat;}
.pic-list .five {background: url(../images/vipic.png) 0 0 no-repeat;}
.pic-list .pic-l-odd{ float:right; margin-left:0; margin-right:15px;}
/**视频频道**/
.video-rec{ margin:15px;}.recNews-v .tit,.recNews-v .tit img,.recNews-v .tit b{ display:block; width:100%; height:100px;}.recNews-v .tit{ position:relative; overflow:hidden;zoom:1;}.video-list .fn-about-title{ margin-right:10px;}
.video-list .fn-title{ margin-bottom:0; border-bottom:none; position:relative}.video-list .fn-title h2{ border-bottom:none; font-size:18px;margin-left:50px; font-weight:bold; color:#999;}.video-list .fn-title h2 i{ font-weight:bold;font-size:22px; color:#fa4e68}
.video-list .ico{ display:inline-block; position:absolute; left:0; top:-7px; width:50px; height:50px;}
.video-list .one{ background:url(../images/vipic.png) 0px -650px no-repeat}
.video-list .two{ background:url(../images/vipic.png) 0px -59px no-repeat}
.video-list .three{ background:url(../images/vipic.png) 0px -473px no-repeat}
.video-list .four{ background:url(../images/vipic.png) 0px -118px no-repeat}
.video-list .five{ background:url(../images/vipic.png) 0px -177px no-repeat}
.video-list .six{ background:url(../images/vipic.png) 0px -236px no-repeat}
.video-list .seven{ background:url(../images/vipic.png) 0px -295px no-repeat}
.video-list .eight{ background:url(../images/vipic.png) 0px -414px no-repeat}
.video-list .nine{ background:url(../images/vipic.png) 0px -355px no-repeat}
.recNews-v .tit b{ position:absolute; left:0; top:0;background-color:#000; opacity:0.2;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);}
.recNews-v .tit .ico{ display:inline-block; position:absolute; left:98px; top:35px; background:url(../images/zaico.png) -5px -338px no-repeat; width:31px; height:31px; z-index:99}
.recNews-v .info{ height:50px; padding:0 10px; background-color:#f2f2f2; border-bottom:1px solid #ebebeb}.video-rec .info a{ display:block; width:100%; height:26px; line-height:26px; overflow:hidden;zoom:1;background-color:#f2f2f2; font-size:14px;}
.recNews-v .info span{ display:block; width:100%; height:20px; line-height:20px; overflow:hidden;zoom:1; color:#999;}.video-rec .rec-news{ overflow:hidden;zoom:1; margin-top:10px;}
.video-rec .rec-news li{ width:217px; padding-left:10px; height:30px; line-height:30px; overflow:hidden;zoom:1; background:url(../images/zaico.png) -10px -429px no-repeat}
.video-rec .rec-news li a{ line-height:30px; font-size:14px;}
.video-list{ background-color: #fff;border: 1px solid #edebec;/*overflow: hidden;zoom: 1;*/margin-bottom: 15px; padding-bottom:25px;}.video-list-main{ clear:both; overflow:hidden;zoom:1;}
.video-list .video-l{ margin:15px 0 0 15px; width:380px; height:329px; background-color:#f2f2f2; border-bottom:1px solid #ebebeb; float:left}.video-list-main img{ width:100%; height:273px; float:left}
.video-list-main .title{ position:relative; display:block; width:100%; height:273px;}.video-list-main .info{ clear:both; height:50px; padding:3px 10px 0 10px;}
.video-list-main .tit{ display:block; width:100%; height:24px; overflow:hidden; line-height:24px; font-size:14px;}
.video-list-main .text{ display:block; width:100%; height:20px; line-height:20px; overflow:hidden;zoom:1; color:#999; white-space:nowrap; text-overflow:ellipsis;}
.video-list-main .ico{ position:absolute;display:inline-block;z-index:99;}
.video-list-main .video-l .ico{left:162px; top:108px; width:56px; height:56px; background:url(../images/zaico.png) -2px -83px no-repeat; }
.video-list-main .bg{ position:absolute; left:0; top:0; display:inline-block; background-color:#000;opacity:0.2;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);}
.video-list-main .video-l .bg{  width:380px; height:273px;}
.video-list-main .video-r{float:left; margin-left:20px; width:780px}.video-r .video-ul { overflow:hidden;zoom:1;}
.video-r .video-ul li{ position:relative; left:0; top:0; width:180px; height:156px; margin-top:15px; margin-right:15px; background-color:#f2f2f2; float:left; border-bottom:1px solid #ebebeb}.video-r .video-ul img{ height:106px}
.video-r .video-ul .title{ position:relative; display:block; width:100%; height:106px;}
.video-r .video-ul .ico{ left:75px; top:38px;width: 31px;height: 31px; background:url(../images/zaico.png) -5px -338px no-repeat;}.video-ul li .bg{  width:180px; height:106px;}
.video-list .video-l-odd{ margin-left:0;}
/**资讯频道**/
.shjj{ background-color:#fff; border:1px solid #edebec;}
.shjj-ul{ overflow:hidden;zoom:1; margin-left:15px; padding:15px 0; clear:both}.shjj .fn-title-l{ width:1185px; float:right}.shjj-ul li{ width:226px; height:200px; float:left; margin:10px 10px 0 0}.shjj-ul li img{ width:100%; height:170px; float:left}
.shjj-ul li .tit{ overflow:hidden; clear:both; display:block; height:30px; line-height:30px; width:206px; text-align:left; padding:0 10px; font-size:14px;}
.starman-main{ width:1180px; height:200px; margin:25px 0 10px 10px; overflow:hidden;zoom:1; position:relative;}
.starman-in{ position:relative;width:1130px; height:200px; margin:0 auto; overflow:hidden;zoom:1;}
.starman-ul{ height:200px; width:200%; position:absolute; left:0; top:0;}
.starman-ul li{ width:218px; height:200px; margin-right:10px; float:left}.starman-ul img{ width:218px; height:165px; float:left;}
.starman-ul li .tit{ clear:both; display:block; height:30px; line-height:30px; width:100%; overflow:hidden;zoom:1; font-size:14px;}
.starman-main .btn{ display:inline-block; width:25px; height:200px; position:absolute;top:0; cursor:pointer}
.starman-main .prev{left:0; background:url(../images/fbyd.png) -103px 40px no-repeat}.starman-main .next{right:0;background:url(../images/fbyd.png) -123px 40px no-repeat}

/**新闻列表页**/
.cont-goback{ margin:0; height:20px; line-height:20px; margin:15px 0; background:url(../images/zaico.png) 0px -434px no-repeat; padding-left:18px;}.cont-goback a,.cont-goback span{ margin:0 4px}
.list-area{ overflow:hidden;zoom:1; margin-top:15px;}.list-leftBox{width: 934px;float: left;overflow: hidden;zoom: 1;}
.list-nav{ margin-bottom:15px; height:40px; line-height:40px; background-color:#fff;border: 1px solid #edebec;}.list-nav a{ width:140px; text-align:center; font-size:14px;display:inline-block; border-right:1px solid #edebec}
.list-nav .active{ border-bottom:2px solid #fa4e68; color:#fa4e68; height:38px;}.list-conBox-ul{ overflow:hidden;zoom:1; }
.list-conBox-ul li{ width:903px; margin:0 15px; height:165px; border-bottom:1px dotted #ccc; margin-top:20px; padding-bottom:20px; float:left}.list-conBox-ul img{ width:220px; height:165px; float:left}
.list-conBox{background-color:#fff; border:1px solid #edebec; overflow:hidden;zoom:1;}.list-conBox-ul li .right{ width:660px; height:165px; float:right; overflow:hidden;} .list-conBox-ul li .rightq{ width:880px; height:165px; float:right; overflow:hidden;}
.list-conBox-ul li .title{ width:100%; height:30px; line-height:30px; margin-bottom:10px; font-size:20px; display:block; overflow:hidden}.list-conBox-ul li .info{ font-size:14px; color:#999; line-height:25px; max-height:75px; width:100%; overflow:hidden}
.list-conBox-ul li .tips{ font-size:14px; color:#999; margin-top:15px;}.list-conBox-ul li .tips span{ float:left}.list-conBox-ul li .tipsm a{ display:inline-block; margin:0 10px; color:#999;}
.list-conBox-ul li .tipsq{ font-size:14px; color:#999; margin-top:15px;float: right;margin-right: 20px;} .list-conBox-ul li .tipsq span{ float:right}
.list-conBox-ul .tips .tit{ padding-left:26px; background:url(../images/zaico.png) 0px -397px no-repeat;}.list-conBox-ul li .tipsm a:hover{ color:#fa4e68}
.list-rightBox{width: 250px;float: right;overflow: hidden;zoom: 1;}
.list-rightBox .right{width: 248px;border: 1px solid #edebec;background-color: #fff;overflow: hidden;zoom: 1; padding-bottom:10px; margin-bottom:15px;}
.list-rightBox .recNews{padding: 10px 15px; padding-bottom:0}.list-rightBox .recNews .disBox-top:last-child{padding-bottom:0}
/**百科列表**/
.baike-list-wrap{ overflow:hidden;zoom:1; }.baike-list-wrap .baike-main-l{ width:1200px;}.baike-list-wrap .baike-list{ width:1198px;}
.baike-list-wrap .fn-title-l{ width:1182px;}
.baike-list-wrap .baike-list-ul{ width:1167px;}.baike-ul-main{ width:110%; zoom:1;}
.baike-list-wrap .baike-ulbox{ border:1px solid #fff; position:relative; display:inline-block; *display:inline; *float:left;width:370px; margin-bottom:20px; margin-right:20px;}
.baike-list-wrap .baike-ulbox .info a{ display:block; width:110px; margin-right:10px;}
.baike-list-wrap .baike-ulbox .info a:hover{ color:#fa4e68}
.baike-list-ul .baike-ulbox .title {font-weight: bold;color: #fa4e68; padding-left:10px; border: none;display: block;}
.baike-list-ul .baike-ulbox .info {width: 100%;height: 90px;/*overflow: hidden;zoom: 1;*/ position:relative;}
.baike-list-ul .baike-ulbox .info a {display: inline-block;height: 30px;line-height: 30px;overflow: hidden;zoom: 1;color: #999;float: left;white-space: nowrap;text-overflow: ellipsis; margin:0; margin-left:10px;}
.baike-list-ul .baike-ulbox .info-m{ background-color:#fff;width:368px; border:1px solid #fff;position:absolute; left:0; top:0;height: 90px;overflow: hidden;zoom: 1;}
.baike-channel{ overflow:visible;}

/**图库列表**/
.allpic-list{ border-top:1px solid #dedede}
.allpic-main{ clear:both; background-color:#fff; border:1px solid #dedede; overflow:hidden;zoom:1; margin-bottom:15px;}.allpic-main .fn-title{ float:right;}.allpic-ul { clear:both;overflow:hidden;zoom:1; padding:15px 0 25px 0; border-bottom:1px dotted #ccc}
.allpic-ul li{ text-align:center;width: 120px;height: 190px;padding: 10px;padding-bottom: 0;border: 1px solid #edebec;float: left;margin:14px 14px 14px 15px;margin-bottom: 0;}
.allpic-ul li img{width: 120px;height: 160px; float:left}.allpic-ul li span{ clear:both;display: block;width: 100%;height: 30px;line-height: 30px;white-space: nowrap;overflow: hidden; text-overflow:ellipsis;zoom: 1;}
/**视频列表**/
.video-nav{ background-color:#fff;border:1px solid #dedede; padding:0 15px; margin-bottom:15px;}.video-nav li{ width:100%;height:28px; overflow:hidden; white-space:nowrap; zoom:1; padding:10px 0; border-bottom:1px dotted #ccc;}
.video-nav li:last-child{ border-bottom:none}.video-nav li .tit,.video-nav li a{ display:inline-block; height:28px; padding:0 16px; margin-right:15px; line-height:28px; float:left; font-size:14px;}
.video-nav li .tit{ color:#fa4e68;padding-left:26px; padding-right:0; margin:0;}.video-nav .pd { background:url(../images/zaico.png) 0 -540px no-repeat;}.video-nav .lx { background:url(../images/zaico.png) 0 -585px no-repeat;}.video-nav li .tit{ color:#fa4e68;}
.video-nav li .active{ color:#fff; background-color:#fa4e68}.allvideo-ul{ border-bottom:1px dotted #ccc; padding:10px 0 25px 0;clear:both; margin-left:21px;}.allvideo-ul li img{ width:100%}
.allvideo-ul li .info {clear: both;height: 50px;padding: 3px 10px 0 10px;}
.allvideo-ul li .text {display: block;width: 100%;height: 20px;line-height: 20px;overflow: hidden;zoom: 1;color: #999;white-space: nowrap;text-overflow: ellipsis;}
.allvideo-ul li .tit {display: block;width: 100%;height: 24px;overflow: hidden;line-height: 24px;font-size: 14px;}
.allvideo-ul li .bg {width: 180px;height: 106px;position: absolute;left: 0;top: 0;display: inline-block;background-color: #000;opacity: 0.2;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);}
.allvideo-ul li .ico {left: 75px;top: 38px;width: 31px;height: 31px;background: url(../images/zaico.png) -5px -338px no-repeat;position: absolute;display: inline-block;z-index: 99;}
.baike-listul,.baike-listul .baike-list-ul,.baike-listul ul{ overflow:visible !important}

/**2015-9-8 百科新增**/
.add-baike .baike-ul-main{ width:100%}
.baike-list-wrap .add-baike .baike-ulbox{ width:100%;}
.add-baike .baike-ulbox .info{ width:100%; height:auto !important}
.add-baike .baike-ulbox .info a{ width:118px;}

/** 标签页 **/
.tag_result{ font-size: 16px; margin-top: 15px; height: 27px; line-height: 27px; padding-left: 25px; background:url("../images/zaico.png") no-repeat scroll 0px -429px; letter-spacing: 2px;}
.tag_result h2{font-size: 18px; color: #FA4E68; display: inline-block;}

/**2015-9-9 bug**/
.disBox-top{ *margin-top:5px}
.pic-list .pic-r li span{ white-space:nowrap; text-overflow:ellipsis;}
/**轮播介绍宽度**/
.focusTitle{ width:100%; left:0;}





/**2015-9-14**/
.dataBox-main{ width:100%; height:200px; overflow:hidden; position:relative}
.dataBox-main .dataBox-mbox{ width:248px; height:252px; overflow:hidden;zoom:1; float:left}
.dataBox-main-m{ width:2000px; position:absolute; left:0; top:0;}
.dataBox-main .btn{ display:none; width:35px; height:35px; position:absolute; top:103px; z-index:99; background:#fff; opacity:0.7;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
.dataBox-main .prev{left:0;}
.dataBox-main .next{right:0;}
.dataBox-main .btn em{ display:inline-block; width:22px; height:35px; margin-left:5px;}
.dataBox-main .prev em{background:url(../images/fbyd.png) -102px -20px no-repeat;}
.dataBox-main .next em{background:url(../images/fbyd.png) -122px -20px no-repeat;}


/**2015-9-15 频道页导航修改**/
.channel-nav .nav-ul{ width:890px; float:left;}
.channel-nav .nav-ul li{ width:125px; height:44px; position:relative; z-index:999; background-color:#fff;}
.channel-nav .nav-ul li .hidebox{ background-color:#fff; width:100%; overflow:hidden;zoom:1; display:none}
.channel-nav .nav-ul li .hidebox a{ font-size:14px; height:30px; line-height:30px; overflow:hidden;zoom:1; text-align:left}
.fl-r-ul{ height:44px; display:inline; float:right;}
.channel-nav .fl-nav-r{ float:right; height:44px; max-width:305px; overflow:hidden; zoom:1;}
.fl-r-ul li{ float:left; height:44px;}
.fl-r-ul li a,.fl-r-ul li em{ float:left; height:44px; line-height:44px; font-size:15px; color:#fa4e68}
.fl-r-ul li em{ margin:0 10px;}
.fl-r-ul li a:hover{ text-decoration:underline}
.channel-nav .nav-ul li .arr{ display:inline-block; width:15px; height:6px; position:absolute; right:10px; top:20px;background: url(../images/zaico.png) -2px -206px no-repeat;transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;}
.channel-nav .nav-ul .current .arr{-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); filter: FlipV;}
.channel-nav .nav-ul .hidebox .ico{ display:inline-block; width:24px; height:24px; margin:3px 8px; float:left}
.channel-nav .nav-ul .hidebox .ico img{ width:24px; height:24px;}







